
@media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1218px;
    }

}



@media (max-width: 1660px) {
    .header:before {
        /*display: none;*/
    }
}

@media (min-width: 1200px) and (max-width: 1660px) {
    .header:before {
        right: -8rem;
        width: 852px;
        height: 767px;
    }
}


@media (max-width: 1199px) {


    .steps_item:before {
        display: none;
    }

    .row.sl_row-6.steps_block_row .mt-auto {
        margin-top: inherit !important;
    }

    .steps_item {
        height: 100%;
    }

    .steps_item-title {
        line-height: 23px;
    }

    .sertificats_item_arrow {
        display: none !important;
    }


}


@media (min-width: 992px) {

    .slBetween {
        justify-content: space-between;
    }

    .slBetween .panel-grid-cell,
    .slBetween .wp-block-column {
        -webkit-box-flex: 0 !important;
        -ms-flex: 0 0 auto !important;
        flex: 0 0 auto !important;
        width: auto !important;
        max-width: none !important;
    }
}

@media (max-width: 991px) {

    .fdays_item-title {
        line-height: 33px;
    }

    .full_width.lecture {

    }

    .author_content {
        font-size: 19px;
    }

    .question_item-title {
        margin-bottom: 18px;
    }

    .question_item-title img {
        display: none;
    }

    /*.header:before {*/
        /*display: none;*/
    /*}*/

    .you_got_info-text span {
        font-size: 14px;
    }

    .you_got_info-sertWrap img {
        width: 100%;
    }

    .menu {
        display: block;
    }

    .header:before {
        right: 2rem;
        background-repeat: no-repeat;
        width: 704px;
        height: 610px;
    }

    .learn_form-form {
        max-width: 100%;
        margin-top: 30px;
    }

    .learn_form-desc {
        text-align: center;
    }

    .about_courseAdvant-item {
        margin-bottom: 35px;
    }

    .modTitle, h2, .you_got_info-title {
        font-size: 30px;
        margin-bottom: 30px;
    }

    h2, .you_got_info-title {
        line-height: 37px;
        text-align: center;
    }

    .headerAdv_item {
        display: flex;
        align-items: center;
        text-align: left;
        margin-bottom: 20px;
    }

    .about_course-desc {
        margin-bottom: 0px;
    }

    .headerAdv_item img {
        margin-bottom: 0px;
        max-height: 55px;
        margin-right: 30px;
    }

    .header_menu-wrapper {
        position: fixed;
        left: -70%;
        top: 0;
        background: #fff;
        height: 100%;
        z-index: 999;
        width: 70%;
        transition: 0.3s all;
        padding-top: 4rem;
        box-shadow: 0px 0px 10px #000;
    }

    .header_menu li,
    .menu li {
        display: block;
        padding-left: 30px;
        border-bottom: 1px solid #ddd;
        margin-bottom: 15px;
        padding-bottom: 15px;
    }

    .header_menu li:last-of-type,
    .menu li:last-of-type {
        border-bottom: none;
    }

    .menu li a,
    .header_menu li a {
        color: #000;
        font-weight: 500;
        font-size: 24px;
    }

    .open_menu {
        left: 0px;
    }

    .close_menu {
        color: #17639b;
        position: absolute;
        right: 14px;
        top: 14px;
        width: 50px;
        height: 50px;
        border: 2px solid #1a659c;
        border-radius: 50%;
        align-items: center;
        justify-content: center;
        font-size: 48px;
    }

    .header_menu {
        display: block;
    }

    .menu_button {
        color: #fff;
        font-size: 35px;
        text-align: right;
    }

    .course_price_item {
        height: calc(100% - 30px);
        margin-bottom: 30px;
    }

    .course_program-item {
        height: calc(100% - 20px);
        margin-bottom: 20px;
    }

    .graph_desc-last {
        margin-bottom: 30px;
    }

    .steps_item {
        height: calc(100% - 12px);
        margin-bottom: 12px;
    }

    .steps_block_row {
        height: auto;
    }

    .steps_button-wrap {
        margin-top: 15px;
    }

    .about_courseAdvant-title br {
        display: none;
    }

    .wpcf7-form-control {
        width: 100%;
    }

    .lecture_form {
        margin-top: 0;
    }

    .question_item-title {
        font-size: 21px;
    }

    .question_item-text {
        font-size: 18px;
    }

    .author_image {
        width: auto;
        margin: 0 auto 45px auto;
        display: flex;
        max-width: 100%;
        height: auto;
    }

    .author_content-text {
        margin-bottom: 30px;
    }

    .full_width.author, .full_width.reviews, .full_width.about_course, .full_width.course_program {
        padding: 45px 0;
    }

    .header {
        padding-bottom: 40rem;
    }

    #about {
        /*padding-bottom: 25px;*/
    }

    .full_width.learn_form {
        padding: 45px 0 55px 0;
    }

    .full_width.numbers,
    .full_width.graph,
    .full_width.fdays,
    .full_width.steps,
    .full_width.school_for,
    .full_width.you_got,
    .full_width.lecture,
    .full_width.questions {
        padding: 45px 0;
    }

    .header {
        margin-bottom: 45px;
    }

    .full_width.course_price {
        padding-top: 45px;
    }

    .course_program-block {
        padding-bottom: 45px;
    }

    .you_got_info-title {
        margin-bottom: 25px;
    }

    .you_got_info-text p {
        margin-bottom: 15px;
    }

    .full_width.you_got .about_courseAdvant-section {
        margin-bottom: 25px;
    }

    .you_got_info-contacts {
        margin-top: 25px;
    }

    .full_width.sertificats {
        padding: 45px 0 60px 0;
    }

    .lecture_title {
        font-size: 31px;
    }

    .lecture_subTitle {
        font-size: 23px;
        margin-bottom: 15px;
        line-height: 33px;
    }

}

@media (max-width: 767px) {

    .you_got_info-sertWrap {
        text-align: center;
    }

    .you_got_info-sertWrap img {
        max-width: 100%;
        height: auto;
    }

    .lecture_form {
        max-width: 100%;
    }

    .about_course-video {
        height: 220px;
    }

    .contactsRight {
        align-items: center;
    }

    .checkbox_group label {
        width: 100%;
        margin-bottom: 10px;
    }

    .anketaForm_questions_1 .form-group {
        max-width: 100%;
    }

    .full_width, .header {
        padding-bottom: 50px;
    }

    .calendar_form_block {
        padding: 0 25px 25px 25px;
    }

    .regressForm_year {
        font-size: 105px;
    }

    .mec-calendar .mec-calendar-topsec {
        display: block;
    }

    .header:before {
        width: 339px;
        height: 305px;
    }

    .phone__link {
        font-size: 28px;
        font-weight: 600;
        color: #fff;
        margin-top: 8px;
        display: block;
    }

    .menu_button {
        font-size: 40px;
    } 

    .header {
        padding-bottom: 18rem !important;
    }

    .headerAdv_block .wp-container-6 {
        gap: 0;
    }

    .header_slogan {
        font-size: 23px;
        line-height: 40px;
        margin-bottom: 15px;
        margin-top: 40px;
    }

    .headerAdv_block:last-of-type {
        margin-top: 40px !important;
    }

    .header_slogan-subTitle {
        font-size: 24px;
        line-height: 30px;
    }

    .header_consultButton {
        margin-left: 0px;
    }

    .header_buttons {
        width: 100%;
        margin-bottom: 15px;
    }

    .header_slogan-section {
        margin-top: 45px;
        margin-bottom: 40px;
    }

    .headerAdv_item {
        padding: 15px 15px;
    }

    .headerAdv_item-item {
        font-size: 25px;
    }

    .headerAdv_item-text {
        font-size: 18px;
    }

    .learn_form-title {
        font-size: 33px;
        line-height: 37px;
    }

    .full_width.learn_form {
        padding: 45px 0 45px 0;
    }

    .numbers_item-title {
        line-height: 105px;
    }

    .numbers_item {
        margin-bottom: 25px;
    }

    .course_program-header {
        display: inherit;
        margin-bottom: 15px;
    }

    .course_program-header-options {
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-top: 20px;
    }

    .course_program-header-options span {
        margin-left: 0px;
        font-size: 15px;
    }

    .graph_form-title {
        font-size: 25px;
    }

    .learn_form-form {
        margin-top: 15px;
    }

    .fdays_item-title {
        font-size: 28px;
        line-height: 33px;
    }

    .sertificats_item {
        height: 520px !important;
    }

    .lecture_title br,
    .lecture_subTitle br {
        display: none;
    }

    .lecture_title {
        font-size: 27px;
        line-height: 37px;
    }

    .lecture_subTitle {
        font-size: 19px;
        line-height: 30px;
    }

    .author_block {
        background: inherit;
        padding: 0px;
    }

    .author_content-contact-social {
        display: block;
        margin-top: 5px;
    }

    .footer .header_logo,
    .footer .header_phone,
    .footer .header_mail {
        text-align: center;
    }

    .copyright {
        display: inherit;
        text-align: center;
        margin-top: 40px;
    }

    .copyright_text {
        margin-left: 0px;
    }

    .copyright img {
        margin-bottom: 15px;
    }

    .footer {
        padding: 45px 0;
    }

}

@media (min-width: 768px) and (max-width: 991px) {

    #programm {
        padding-top: 20px;
    }

    .full_width.steps {
        padding-top: 0;
    }

    .full_width.calendar {
        padding-top: 45px;
    }

    .regressForm_year {
        font-size: 88px;
    }

    .mec-calendar .mec-calendar-side {
        padding: 15px;
    }

    .calendar_form_block {
        padding: 0 20px 20px 20px;
    }

    form#regressForm .col-12 {
        width: 100% !important;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .lecture_form {
        max-width: 100%;
        margin-top: 30px !important;
    }

    .you_got_info-sertWrap {
        text-align: center;
        margin-top: 35px;
    }

    .you_got_info-sertWrap img {
        width: auto;
    }

    .full_width.learn_form .panel-grid.panel-no-style,
    .full_width.you_got .panel-grid.panel-no-style,
    .full_width.lecture .slBetween {
        flex-wrap: wrap !important;
    }

    .about_courseAdvant-title {
        font-size: 16px;
    }

    #post-111 .panel-grid-cell {
        width: 100% !important;
    }

    .sertificats_item {
        height: 338px !important;
    }

    .header_slogan {
        font-size: 43px;
        line-height: 55px;
    }

    .header_slogan-section {
        margin-top: 85px;
        margin-bottom: 92px;
    }

    .numbers_item-title {
        font-size: 70px;
    }

    .numbers_item-text {
        font-size: 16px;
    }

    .wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column {
        flex-basis: 100%!important;
    }

    .wp-block-columns {
        flex-wrap: wrap!important;
    }

    .headerAdv_block:last-of-type {
        margin-top: 55px;
    }

    .header_slogan {
        margin-top: 85px;
    }



}

@media (min-width: 992px) and (max-width: 1199px) {

    .you_got_info-sertWrap img {
        width: 100%;
        height: auto;
        margin-top: 110px;
    }

    .menu a {
        font-size: 18px;
    }

    .header_logo img {
        max-width: 195px;
    }

    .lecture_title {
        font-size: 30px;
        line-height: 42px;
    }

    .lecture_subTitle {
        font-size: 24px;
    }

    .lecture_content {
        max-width: 570px;
    }

    .course_program-item {
        padding: 20px 15px 20px 15px;
    }

    .author_content-text {
        margin-bottom: 20px;
    }

    .author_image {
        max-width: 305px;
        height: auto;
    }

    .lecture_form {
        max-width: 315px;
    }

    .you_got_info-content {
        /*max-width: 454px;*/
    }

    .sertificats_item {
        height: 340px !important;
    }

    .header_menu a {
        font-size: 16px;
    }

    .headerAdv_item {
        padding: 23px 20px;
    }

    .headerAdv_item-text {
        font-size: 17px;
    }

    .headerAdv_item-item {
        font-size: 26px;
    }

    .about_courseAdvant-title {
        font-size: 17px;
    }

    .learn_form-title {
        font-size: 42px;
    }

    .graph_desc {
        max-width: 430px;
    }

}

@media (min-width: 1110px) and (max-width: 1199px) {


}

@media (min-width: 1200px) {

    #map .modal-dialog {
        max-width: 800px;
    }


}

@media (min-width: 1200px) and (max-width: 1247px) {


}

@media (min-width: 1200px) and (max-width: 1293px) {


}





